---@meta

---@class FMPCDIGeometryExportData
---@field Vertices TArray<FVector>
---@field Normal TArray<FVector>
---@field UV TArray<FVector2D>
---@field Triangles TArray<int32>
local FMPCDIGeometryExportData = {}



---@class FMPCDIGeometryImportData
---@field Width int32
---@field Height int32
---@field Vertices TArray<FVector>
local FMPCDIGeometryImportData = {}



